package com.ruoyi.web.modules.delivery.mapper;

import org.apache.ibatis.annotations.Param;
import com.ruoyi.web.modules.delivery.domain.BizShopDeliverySetting;

public interface BizShopDeliverySettingMapper
{
    BizShopDeliverySetting selectByShopId(@Param("shopId") Long shopId);

    String selectCityNameByShopId(@Param("shopId") Long shopId);

    int insert(BizShopDeliverySetting setting);

    int updateByShopId(BizShopDeliverySetting setting);
}
